Prestashop modules by Endpulse Software
Bringing e-commerce to the next level

[SOLVED] Problem with Quickupdate v4.5 Content Encoding Error
Pages: [1]
  Print  
Author Topic: [SOLVED] Problem with Quickupdate v4.5 Content Encoding Error  (Read 4191 times)
andrian
Newbie
*
Offline Offline

Posts: 3


View Profile
« on: June 11, 2012, 10:48:36 AM »

I have found this problem after installing latest Quickupdate

Content Encoding Error

The page you are trying to view cannot be shown because it uses an invalid or unsupported form of compression.

Please contact the website owners to inform them of this problem.


I have no idea what has caused this problem. Any suggestion will be much appreciated. Thank you
« Last Edit: June 22, 2012, 11:12:24 AM by admin » Logged
andrian
Newbie
*
Offline Offline

Posts: 3


View Profile
« Reply #1 on: June 11, 2012, 10:57:08 AM »

I just noticed an error message I recorded with Httpfox

Result: error
Type: NS_ERROR_DODUMENT_NOT_CACHED
Url: www.xxx.com/adminxxx/quickupdate/index.php
Logged
admin
Administrator
Full Member
*****
Offline Offline

Posts: 155


View Profile
« Reply #2 on: June 12, 2012, 03:08:05 PM »

Hi andrian,

This might be caused by the server configuration you may have.

Please send us your website details (access), server configuration (PHP version) and the browsers you used for accessing QuickUpdate to our support email so we can check and fix the issues you are having.

Best regards.
Logged
admin
Administrator
Full Member
*****
Offline Offline

Posts: 155


View Profile
« Reply #3 on: June 22, 2012, 11:12:07 AM »

Marking as SOLVED because the lack of reply -> assuming the problem was either temporary or solved independent of any bug in the module.
Logged
Michael
Newbie
*
Offline Offline

Posts: 2



View Profile
« Reply #4 on: July 09, 2012, 03:23:33 PM »

Hi - We get this in firefox:

Content Encoding Error

        
 The page you are trying to view cannot be shown because it uses an invalid or unsupported form of compression.

  Please contact the web site owners to inform them of this problem.

Please let me know

Kind Regards,
Michael
« Last Edit: July 10, 2012, 05:39:15 PM by admin » Logged
Michael
Newbie
*
Offline Offline

Posts: 2



View Profile
« Reply #5 on: July 09, 2012, 03:55:47 PM »

For everyone experiencing the same issue

If you have access to your php.ini you need to change

Code:
zlib.output_compression = Off

to

Code:
zlib.output_compression = Off
Logged
admin
Administrator
Full Member
*****
Offline Offline

Posts: 155


View Profile
« Reply #6 on: July 10, 2012, 05:39:00 PM »

Hi,

You do not actually need access to your php.ini file or modify it for that matter, just add the following line at the beginning of the "/modules/quickupdate/quickupdatebase.php" file:

Code:
@ini_set('zlib.output_compression', 0);

This solution should work for most cases if no specific restrictions are set on the server.

Marking as solved.

Best regards.
« Last Edit: July 10, 2012, 05:41:06 PM by admin » Logged
Pages: [1]
  Print  
 
Jump to:  

Cart  

(empty)

New products

No new product at this time